## libdate-calc-xs-perl 6.2

=== debian/changelog ===
libdate-calc-xs-perl (6.2-1build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 23:16:49 +0000

libdate-calc-xs-perl (6.2-1) unstable; urgency=low

  [ Jonathan Yu, gregor herrmann, Ansgar Burchardt, Florian Schlichting ]
  * Initial Release (Closes: #551495)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 15 Sep 2011 14:58:04 +0000
