=== debian/control ===
Source: libdate-calc-xs-perl
Section: perl
Priority: optional
Build-Depends: perl, debhelper (>= 8), libdate-calc-perl (>= 6.2),
 libbit-vector-perl (>= 7.1), libcarp-clan-perl,
 libtest-exception-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Date-Calc-XS/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdate-calc-xs-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdate-calc-xs-perl.git

Package: libdate-calc-xs-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends},
 libdate-calc-perl (>= 6.2), libbit-vector-perl (>= 7.1),
 libcarp-clan-perl
Breaks: libdate-calc-perl (<< 6.2-1)
Replaces: libdate-calc-perl (<< 6.2-1)
Description: Perl library for accessing dates
 Date::Calc::XS is a C/XS-based implementation of the Date::Calc Perl module.
 It interfaces with a C library to provide a wide variety of calculations
 based on the Gregorian calendar. This package is never used directly. See
 Date::Calc's documentation (libdate-calc-perl) for usage details.
