## libdate-calc-xs-perl 6.3

=== debian/changelog ===
libdate-calc-xs-perl (6.3-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Oct 2013 09:52:21 +0100

libdate-calc-xs-perl (6.3-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 6.3.
  * Bumped years of upstream and Debian copyright.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Switched dh compatibility to level 9 to enable passing of hardening flags.

  [ gregor herrmann ]
  * Bump versioned (build) dependency on libdate-calc-perl to >= 6.3.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 03 Jun 2012 13:01:43 +0200
