=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: libdate-calc-xs-perl
 Section: perl
 Priority: optional
-Build-Depends: perl, debhelper (>= 8), libdate-calc-perl (>= 6.2),
- libbit-vector-perl (>= 7.1), libcarp-clan-perl,
+Build-Depends: perl, debhelper (>= 9.20120312),
+ libbit-vector-perl (>= 7.1),
+ libcarp-clan-perl,
+ libdate-calc-perl (>= 6.3),
  libtest-exception-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Date-Calc-XS/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libdate-calc-xs-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdate-calc-xs-perl.git
@@ -15,8 +17,9 @@
 Package: libdate-calc-xs-perl
 Architecture: any
 Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends},
- libdate-calc-perl (>= 6.2), libbit-vector-perl (>= 7.1),
- libcarp-clan-perl
+ libbit-vector-perl (>= 7.1),
+ libcarp-clan-perl,
+ libdate-calc-perl (>= 6.3)
 Breaks: libdate-calc-perl (<< 6.2-1)
 Replaces: libdate-calc-perl (<< 6.2-1)
 Description: Perl library for accessing dates
