=== debian/watch ===
version=3
http://search.cpan.org/dist/Date-Calc-XS/   .*/Date-Calc-XS-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
