## libdate-calc-xs-perl 6.4

=== debian/changelog ===
libdate-calc-xs-perl (6.4-3) unstable; urgency=medium

  * Team upload.
  * fix gcc15 build (Closes: #1097178)

 -- Victor Seva <vseva@debian.org>  Fri, 12 Sep 2025 10:00:42 +0200

libdate-calc-xs-perl (6.4-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libbit-vector-perl,
      libdate-calc-perl.
    + libdate-calc-xs-perl: Drop versioned constraint on libbit-vector-perl,
      libdate-calc-perl in Depends.
    + libdate-calc-xs-perl: Drop versioned constraint on libdate-calc-perl in
      Replaces.
    + libdate-calc-xs-perl: Drop versioned constraint on libdate-calc-perl in
      Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 07:52:20 +0100

libdate-calc-xs-perl (6.4-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 6.4
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Update copyright years
  * Tighten (build-)dependencies
  * Drop century-tests.patch, fixed upstream
  * Fix copyright-format declaration
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Wed, 08 Jul 2015 00:07:33 +0200

libdate-calc-xs-perl (6.3-2) unstable; urgency=medium

  * Team upload

  * add a patch to fix tests that are broken since 1 Jan 2015
    the tests were hardcoding years like 64 that was interpreted as '1964'
    until 31 Dec 2014 and now are interpreted as 2064, causing test failures.
    The patch chooses the year dynamically to get consistent results
    regardless of the current year. (Closes: #775617)

 -- Damyan Ivanov <dmn@debian.org>  Thu, 05 Feb 2015 21:41:19 +0000
