=== debian/control ===
Source: libdate-calc-xs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: perl-xs-dev,
               perl:native,
               debhelper-compat (= 13),
               libbit-vector-perl,
               libcarp-clan-perl,
               libdate-calc-perl,
               libtest-exception-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdate-calc-xs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdate-calc-xs-perl.git
Homepage: https://metacpan.org/release/Date-Calc-XS

Package: libdate-calc-xs-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libbit-vector-perl,
         libcarp-clan-perl,
         libdate-calc-perl
Multi-Arch: same
Description: Perl library for accessing dates
 Date::Calc::XS is a C/XS-based implementation of the Date::Calc Perl module.
 It interfaces with a C library to provide a wide variety of calculations
 based on the Gregorian calendar. This package is never used directly. See
 Date::Calc's documentation (libdate-calc-perl) for usage details.
